Bug 1573226 - eventsapi: ABRT report for package glusterfs has reached 10 occurrences
Summary: eventsapi: ABRT report for package glusterfs has reached 10 occurrences
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: eventsapi
Version: mainline
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Aravinda VK
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 14:21 UTC by Kaleb KEITHLEY
Modified: 2019-06-14 16:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-14 16:12:07 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Gluster.org Gerrit 22867 0 None Merged eventsapi: Fix Exception class for Python3 2019-06-14 16:12:06 UTC

Description Kaleb KEITHLEY 2018-04-30 14:21:56 UTC
Description of problem:

https://retrace.fedoraproject.org/faf/reports/2048677/

see above for backtrace of the crash


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Shyamsundar 2018-10-23 14:54:37 UTC
Release 3.12 has been EOLd and this bug was still found to be in the NEW state, hence moving the version to mainline, to triage the same and take appropriate actions.

Comment 2 Worker Ant 2019-06-14 10:57:23 UTC
REVIEW: https://review.gluster.org/22867 (eventsapi: Fix Exception class for Python3) posted (#1) for review on master by Aravinda VK

Comment 3 Worker Ant 2019-06-14 16:12:07 UTC
REVIEW: https://review.gluster.org/22867 (eventsapi: Fix Exception class for Python3) merged (#2) on master by Aravinda VK


Note You need to log in before you can comment on or make changes to this bug.